body {
	background-image: url(images/bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	font-size: 12px;
	background-color: #C79D74;
	cursor: default;
	scrollbar-face-color:#EFE4D8;
	scrollbar-highlight-color:#C79D74;
	scrollbar-3dlight-color:#F4F4EE;
	scrollbar-darkshadow-color:#F4F4EE;
	scrollbar-shadow-color:#C79D74;
	scrollbar-arrow-color:#C79D74;
	scrollbar-track-color:#F4F4EE;
}
table {
	font-size: 12px;
}
.link01 {
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 12px;
}
.link01:hover {
	color: #FFFF00;
}
.color01 {
	color: #FFD2A6;
}
.imgpng	{
	behavior:url('png.htc');
}
.fade{
	behavior:url('fade.htc');
}
.color02 {
	color: #BF6742;
}
.color03 {

	color: #336633;
}
.link02 {

	color: #336600;
	text-decoration: underline;
	font-size: 12px;
}
.link02:hover {

	color: #339966;
}
.font01 {
	font-size: 15px;
	font-weight: bold;
}
.color04 {
	color: #FF0000;
}

/* 官網下拉選單 */
/* 整體色 */
#SelectWeb {font-size: 12px; background: #FFFFFF;}
/* 類別1的顏色 */
#SelectWeb .CategoryGrp1	{	color: #000000;}
#SelectWeb .Category1		{	color: #1F7DC5;}
/* 類別2的顏色-線上遊戲 */
#SelectWeb .CategoryGrp2	{	color: #00AEEF;}
#SelectWeb .Category2		{	color: #00AEEF;}
/* 類別3的顏色-單機遊戲 */
#SelectWeb .CategoryGrp3	{	color: #00A651;}
#SelectWeb .Category3		{	color: #00A651;}
/* 類別4的顏色-手機遊戲 */
#SelectWeb .CategoryGrp4	{	color: #AAAA00;}
#SelectWeb .Category4		{	color: #AAAA00;}
